@import '_tables.css';
@import '_footer.css';
@import '_pagination.css';
@import '_lyrics.css';
@import '_buttons.css';

/*
 * BeastieMania Default Style Sheet
 */

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #00274f;
	background-color: #0054a6;
	font-size: 12px;
	line-height: 1rem;
}

/* ID tags */
#beastie-header {
	position: fixed;
	z-index: 100;
}

#beastie-page {
	margin: 0;
}

.page-content {
	width: 85%;
	margin: 0 auto;
}

.col-left {
	width: 73%;
	display: inline-block;
	margin: 0;

}

.col-left .table-bordered {
	float: left;
	margin-right: 1rem;
}

.col-right {
	padding: 1em;
	width: 23%;
	display: inline-block;
	background: #e6e6e6;
	margin: 0;
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
/*@media only screen and (min-width: 1200px) {*/
/*}*/

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
	.col-left { width:100%; }
	.col-left .table-bordered { margin-right: 0 }
	.col-right { float: none; width: 96%;}
}

@media only screen and (max-width: 928px) {
	.col-left { width:100%; }
	.col-left .table-bordered { margin-right: 0  }
	.col-right { float: none; width: 96%;}
}

/*!*!* Small devices (portrait tablets and large phones, 600px and up) *!*!*/
/*@media only screen and (min-width: 600px) {*/
/*}*/

/*!*!* Extra small devices (phones, 600px and down) *!*!*/
/*@media only screen and (max-width: 600px) {*/
/*}*/



a {
	cursor: hand;
	text-decoration: none;
	color: #3d8bda;
	transition: color 0.3s ease-out;
}

a:hover {
	color: #ff7238
}

a:focus {
	color: #ff7238;
}

a.active {
	background-color: #236FBA;
}

.button {
	padding: .6rem;
	border: 1px solid #3d8bda;
	border-radius: 2pt;
	transition: color 0.3s ease-out;
}

.button:hover {
	background-color: #fff;
}

h1, h2, h3, h4, h5 {
	color: #5f94c4;
	line-height: 1.5rem;
}


h1 {
	font-size: x-large;
	font-weight: 300;
}

h2 {
	font-size: large;
	font-weight: 300;
}

h3 {
	font-size: larger;
	font-weight: 300;
}

h4 {
	font-size: 14px;
	font-weight: 300;
}

h5 {
	font-size: 14px;
	font-weight: 300;
}

pre {
	font-family: "courier new", courier, mono, serif;
	color: #ffffff;
}

/* Positions and Layout */
.cushion-v {
	padding: .9em 0;
}

.cushion-h {
	padding: 0 .9em;
}

.center-content {
	text-align: center;
	display: block;
}

.center-table {
	margin: 0 auto;
}

/* Splash page */
.container {
	display: table;
	width: 100%;
	height: 90vh;
}

.error {
	text-align: center;
	width: 75%;
	height: 30vh;
	margin: 0 auto;
	padding: 4rem 2rem;
	background: #93b5d0;
	border: 1px solid #fff;
}

.error h2, .error h3, .error h4 {
	color: #fff
}

.error a {
	font-weight: 800;
}

.container-cell {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#menu-table {
	font-size: x-small;
	background-color: #e6e6e6;
	color: #236FBA;
	margin: 0 auto;
	width: 567px;
}

/* Main Menu Table Menus */
.menu-header-links a {
	color: #ffffff;
	font-weight: 600
}

.menu-header-links a:hover {
	color: #ff7238;
	font-weight: 600
}

.history-menu {
	text-align: left;
	font-size: 12px;
}

/* Trail formatting */
.trail-text {
	font-weight: bold;
	font-size: 12px;
	color: #E6E6E6;
	padding: 90px 0 0 0;
	margin-bottom: 4rem;
}

.trail-link {
	font-weight: bold;
	font-size: 12px;
	color: white;
	text-decoration: none;
	padding: 6px;
	transition: all 0.3s ease-out;
}

.trail-link:hover {
	text-decoration: underline;
}

/* Row displays */
.row-heading {
	font-weight: bold;
	font-size: 11px;
	background-color: #236fba;
	color: #ffffff;
}

.row-heading td {
	padding: .6rem .2rem;
}

.row-highlight td, .row-lowlight td {
	padding: .4rem .2rem;
}

.row-highlight {
	font-weight: normal;
	font-size: 11px;
	color: #00274f;
	background-color: #e6e6e6;
	text-decoration: none;
}

.row-lowlight {
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	background-color: #3d8bda;
	text-decoration: none;
}

/* Used for image links (namely discography image links) */
.image-link {
	font-weight: normal;
	font-size: 12px;
	padding: 0 .3em ;
}

/* Used for main.php Whats New links */
.whats-new-link, .whats-new-text {
	color: #0054a6;
	font-family: Arial, Helvetica, sans-serif;
}

.whats-new-link {
	font-weight: bold;
	font-size: 12px;
	background-color: #e6e6e6;
}

.whats-new-text {
	color: #0054a6;
	font-size: .78rem;
	padding: .3rem;
}

/* used for discography tracks (not underlined and stay same color after visitation */
.discog-track-link {
	font-weight: normal;
	font-size: 12px;
	color: #3d8bda;
	background-color: #e6e6e6;

}

a.discog-menu-link {
	font-weight: normal;
	font-size: 12px;
	color: #3286d8;
	text-decoration: underline;
	text-decoration-color: #f38a5c !important;
}

a.discog-menu-link:hover {
	color: #ff7238;
}


/* used for the discography style links within a table */
.discog-track-link-highlight {
	font-weight: normal;
	font-size: 11px;
	color: #00274f;
	background-color: #e6e6e6;
	text-decoration: underline;
}

.discog-track-link-lowlight {
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	background-color: #3d8bda;
	text-decoration: underline;
}

.advanced-filter-link {
	font-weight: normal;
	font-size: 12px;
	color: #6699ff;
	border: 0;
	display: block;
}

a.advanced-filter-link, .advanced-filter-link i {
	color: #fff;
	transition: color 0.3s ease-out;
}

a.advanced-filter-link:hover, .advanced-filter-link i:hover {
	color: #ff7238;
}

.goBtn {
	cursor: pointer;
	display: block;
	width: 29px;
	height: 13px;
	overflow: hidden;
	background: url('/images/go-rollover.gif') 0 0px;
}

input[type="submit"].goBtn {
	width: 32px;
	height: 15px;
}

.goBtn:hover {
	background: url('/images/go-rollover.gif') 0 -13px;
}

.years {
	display: flex;
}

.year-col {
	width: 33%;
	text-align: center;
}

a.year {
	display: inline-block;
	min-width: 50px;
	background-color: #f4f4f4;
	padding: 0.1rem;
	margin: 0.4rem;
	transition: color 0.3s ease-in;
	border: 0.5px solid #3d8bda;
	font-size: 13px;
}

a.year:hover {
	color: #ff7238;
	border-color: #ff7238;
}

/** Callout box **/
.callout {
	background: #d1d8e7;
	margin: 1rem 0;
	padding: 1rem 0.5rem;
	line-height: 1.5rem;
	border: 1px solid #a0acc5;
}

.miked-highlight {
	color: #55afaf;
	font-weight: 500;
	border-bottom: dotted;
}

.adrock-highlight {
	color: #6e90bf;
	font-weight: 500;
	border-bottom: dotted;
}

.mca-highlight {
	color: #0050c8;
	font-weight: 500;
	border-bottom: dotted;
}

/* Brian's Customised Tags */
.blue-text {
	color: #3286d8;
}

.red-text {
	color: #ff7238;
}

/* Used for special guests on songs */
.green {
	color: #838080;
}

.italics-green {
	color: #008000;
	font-style: italic;
}

/* Credits */

.table-small-text {
	font-weight: normal;
	font-size: 11px;
	background-color: #e6e6e6;
	color: #008000;
	padding: 1.2rem 0;
	display: block;
}

.brian-page-heading {
	font-weight: bold;
	font-size: 16px;
	background-color: #e6e6e6;
	color: #0054a6;
	margin: 1rem 0 1.5rem 0;
}

.brian-page-heading-link {
	font-weight: bold;
	font-size: 16px;
	background-color: #e6e6e6;
	color: #0054a6;
	text-decoration: none;
}

/* Davids Drop It Like Its Hot Styles */
.whoisblue {
	font-weight: normal;
	font-size: 11px;
	background-color: #3d8bda;
	color: #ffffff;
}

.whoiswhite {
	font-weight: normal;
	font-size: 11px;
	background-color: #e6e6e6;
	color: #00274f;
}

.whoisbluehi {
	font-weight: normal;
	font-size: 13px;
	background-color: #3d8bda;
	color: #ffffff;
}

.whoiswhitehi {
	font-weight: normal;
	font-size: 13px;
	background-color: #e6e6e6;
	color: #3286d8;
}

